skyline/direct-components-hotlink-protection

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

v0.8.0 2020-04-23 11:17 UTC

This package is auto-updated.

Last update: 2021-09-23 14:38:58 UTC


README

This package extends the direct component delivery system with hotlink protection.

Installation

$ composer require skyline/direct-components-hotlink-protection

The package only contains a plugin that will stop component delivery, if the HTTP referer and the current host don't match.